<?php
/**
*
* @package Board3 Portal v2.1 - Links
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Odkazy',
	'LINKS_NO_LINKS'	=> 'Žádné odkazy',

	// ACP
	'ACP_PORTAL_LINKS'				=> 'Nastavení odkazů',
	'ACP_PORTAL_LINKS_EXP'			=> 'Na této stránce můžete upravit nastavení bloku s odkazy',
	'ACP_PORTAL_LINK_TITLE'			=> 'Název odkazu',
	'ACP_PORTAL_LINK_TYPE'			=> 'Typ odkazu',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Pokud máte odkaz vedoucí na stránku ve vašem fóru, vyberte “Interní odkaz”. Zabrání se tím nechtěnému odhlašování.',
	'ACP_PORTAL_LINK_INT'			=> 'Interní odkaz',
	'ACP_PORTAL_LINK_EXT'			=> 'Externí odkaz',
	'ACP_PORTAL_LINK_ADD'			=> 'Přidat nový odkaz',
	'ACP_PORTAL_LINK_URL'			=> 'URL adresa odkazu',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Externí odkazy:<br />Všechny odkazy by měly začínat na http://<br /><br />Interní odkazy:<br />Jako URL adresu odkazu vložte pouze php soubor, např. index.php?style=4.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Oprávnění odkazu',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Vyberte skupiny, kterou můžou zobrazit tento odkaz. Pokud chcete, aby mohli odkaz zobrazit všichni uživatelé, nevybírejte žádnou skupinu.<br />Více skupin můžete vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivé skupiny.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Otevřít externí odkazy v novém okně',

	// Errors
	'NO_LINK_TITLE'					=> 'Musíte vložit název tohoto odkazu.',
	'NO_LINK_URL'					=> 'Musíte vložit URL adresu odkazu.',
));
