<?php
/**
*
* @package Board3 Portal v2.1 - Custom
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CUSTOM'		=> 'Vlastní blok',

	// ACP
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Nastavení vlastního bloku',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXP'		=> 'Na této stránce můžeš upravit nastavení vlastního bloku',
	'ACP_PORTAL_CUSTOM_CODE_SHORT'			=> 'Vložený text není dostatečně dlouhý.',
	'ACP_PORTAL_CUSTOM_PREVIEW'				=> 'Náhled',
	'ACP_PORTAL_CUSTOM_CODE'				=> 'Text vlastního bloku',
	'ACP_PORTAL_CUSTOM_CODE_EXP'			=> 'Vlož text, který chceš zobrazit ve vlastním bloku. Pro formátování textu můžeš použít buď HTML nebo BBKódy.',
	'ACP_PORTAL_CUSTOM_PERMISSION'			=> 'Oprávnění pro vlastní blok',
	'ACP_PORTAL_CUSTOM_PERMISSION_EXP'		=> 'Vyber skupiny, které můžou zobrazit vlastní blok. Pokud chceš, aby mohli vlastní blok zobrazit všichni uživatelé, nevybírej žádnou skupinu.<br />Víc skupin můžeš vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivé skupiny.',
	'ACP_PORTAL_CUSTOM_BBCODE'				=> 'Aktivovat ve vlastním bloku BBKódy',
	'ACP_PORTAL_CUSTOM_BBCODE_EXP'			=> 'Pro formátování textu můžeš použít BBKódy. Pokud BBKódy neaktivuješ, bude text zpracován jako HTML (i pokud bude obsahovat BBKódy).',
));
