<?php
/**
*
* @package Board3 Portal v2.1 - Attachments
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Počet stažení',
	'NO_ATTACHMENTS'		=> 'Žádné přílohy',
	'PORTAL_ATTACHMENTS'	=> 'Přílohy',

	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Nastavení příloh',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Na této stránce můžete upravit nastavení bloku s přílohami.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Počet zobrazených příloh',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> 'Vložte maximální počet příloh, které mají být zobrazeny v tomto bloku. Pro zobrazení neomezeného počtu příloh vložte 0.',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Fóra pro načtení příloh',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Vyberte fóra, ze kterých chcete načíst do tohoto bloku přílohy. Pokud u následujícího nastavení “Vyloučit fóra” vyberete možnost “Ano”, vyberte fóra, ze kterých přílohy nechcete načíst.<br />Pokud u nastavení “Vyloučit fóra” vyberete možnost “Ne”, vyberte fóra, ze kterých chcete přílohy načíst.<br />Více fór můžete vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivá fóra.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Vyloučit fóra',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Vyberte “Ano”, pokud chcete, aby se z výše vybraných fór do tohoto bloku přílohy nenačetly a “Ne”, pokud chcete přílohy z výše vybraných fór načíst.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Maximální počet znaků v názvu přílohy',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> 'Vložte maximální počet znaků zobrazených v názvu přílohy. Pro zobrazení neomezeného počtu znaků vložte 0.',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Typy souborů',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Pokud u následujícího nastavení “Vyloučit typy souborů” vyberete možnost “Ano”, vyberte typy souborů, které nechcete mezi přílohami zobrazit.<br />Pokud u nastavení “Vyloučit typy souborů” vyberete možnost “Ne”, vyberte typy souborů, které chcete zobrazit.<br />Více typů souborů můžete vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivá typy souborů.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Vyloučit typy souborů',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Vyberte “Ano”, pokud chcete, aby v bloku nebyly zobrazeny přílohy s výše vybranými typy souborů, a “Ne”, pokud chcete zobrazit pouze přílohy s výše vybranými typy souborů.',
));
