<?php
/**
*
* @package Board3 Portal v2.1 - News
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Poslední novinky',
	'READ_FULL'				=> 'Přečíst celé',
	'NO_NEWS'				=> 'Žádné novinky',
	'POSTED_BY'				=> 'Odeslal',
	'COMMENTS'				=> 'Komentáře',
	'VIEW_COMMENTS'			=> 'Zobrazit komentáře',
	'PORTAL_POST_REPLY'		=> 'Napsat komentář',
	'TOPIC_VIEWS'			=> 'Počet zobrazení',
	'JUMP_NEWEST'			=> 'Přejít na nejnovější příspěvek',
	'JUMP_FIRST'			=> 'Přejít na první příspěvek',
	'JUMP_TO_POST'			=> 'Přejít na příspěvek',

	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Nastavení novinek',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'Na této stránce můžete upravit nastavení bloku s novinkami.',
	'PORTAL_NEWS_STYLE'					=> 'Kompaktní zobrazení novinek',
	'PORTAL_NEWS_STYLE_EXP'			=> 'Vyberte “Ano”, pokud chcete použít kompaktní zobrazení novinek (jen názvy témat). Pokud vyberete “Ne”, bude zobrazen i text novinek.',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Zobrazit všechna témata',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Zobrazí v bloku všechna témata z dále vybraných fór včetně důležitých témat.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Počet novinek',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> 'Vložte počet novinek, které mají být zobrazeny na jedné stránce bloku. Pro zobrazení neomezeného počtu novinek vložte 0.',
	'PORTAL_NEWS_LENGTH'				=> 'Maximální délka novinek',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 znamená bez omezení',
	'PORTAL_NEWS_FORUM' 				=> 'Fóra pro načtení novinek',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'Vyberte fóra, ze kterých chcete do tohoto bloku načíst novinky. Pro načtení novinek ze všech fór nevybírejte žádné fórum. Pokud u následujícího nastavení “Vyloučit fóra” vyberete možnost “Ano”, vyberte fóra, ze kterých novinky nechcete načíst.<br />Pokud u nastavení “Vyloučit fóra” vyberete možnost “Ne”, vyberte fóra, ze kterých chcete novinky načíst.<br />Více fór můžete vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivá fóra.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Vyloučit fóra',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Vyberte “Ano”, pokud chcete, aby se z výše vybraných fór do tohoto bloku novinky nenačetly a “Ne”, pokud chcete z výše vybraných fór novinky načíst.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Použít oprávnění fóra',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Vyberte “Ano”, pokud chcete zobrazit novinky na základě oprávnění k zobrazení fóra, ve kterém jsou novinky odeslány.',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Zobrazit/Seřadit na základě posledních příspěvků',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'Vyberte “Ano”, pokud chcete v kompaktním zobrazení zobrazit pořadí témat podle stáří jejich posledního příspěvku, nebo pokud chcete v normálním zobrazení zobrazit text posledních příspěvků. Vyberte “Ne”, pokud chcete v kompaktním zobrazení zobrazit pořadí témat podle času jejich vytvoření, nebo pokud chcete v normálním zobrazení zobrazit text prvních příspěvků.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Povolit stránkování (archivaci)',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Vyberte “Ano”, pokud chcete zobrazit více novinek než je nastaveno v možnosti “Počet novinek”. Novinky budou zobrazeny na dalších stránkách bloku.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Zobrazit počet zobrazení a odpovědí',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Toto nastavení se týká pouze kompaktního bloku.<br />Pokud vyberete “Ano”, budou počty zobrazení a odpovědí zobrazeny ve dvou extra sloupečcích. Pokud vyberete “Ne”, budou počty zobrazení a odpovědí zobrazeny vedle názvu fóra. Vyberete “Ne”, pokud máte problémy se zobrazením extra sloupečků kvůli šířce bloku.',
));
