<?php
/**
*
* @package Board3 Portal v2.1 - Attachments
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Počet stažení',
	'NO_ATTACHMENTS'		=> 'Žádné přílohy',
	'PORTAL_ATTACHMENTS'	=> 'Přílohy',

	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Nastavení příloh',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Na této stránce můžeš upravit nastavení bloku s přílohami.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Počet zobrazených příloh',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> 'Vlož maximální počet příloh, které mají být zobrazeny v tomto bloku. Pro zobrazení neomezeného počtu příloh vlož 0.',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Fóra pro načtení příloh',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Vyber fóra, ze kterých chceš načíst do tohoto bloku přílohy. Pokud u následujícího nastavení “Vyloučit fóra” vybereš možnost “Ano”, vyber fóra, ze kterých přílohy nechceš načíst.<br />Pokud u nastavení “Vyloučit fóra” vybereš možnost “Ne”, vyber fóra, ze kterých chceš přílohy načíst.<br />Více fór můžeš vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivá fóra.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Vyloučit fóra',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Vyber “Ano”, pokud chceš, aby se z výše vybraných fór do tohoto bloku přílohy nenačetly a “Ne”, pokud chceš přílohy z výše vybraných fór načíst.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Maximální počet znaků v názvu přílohy',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> 'Vlož maximální počet znaků zobrazených v názvu přílohy. Pro zobrazení neomezeného počtu znaků vlož 0.',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Typy souborů',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Pokud u následujícího nastavení “Vyloučit typy souborů” vybereš možnost “Ano”, vyber typy souborů, které nechceš mezi přílohami zobrazit.<br />Pokud u nastavení “Vyloučit typy souborů” vybereš možnost “Ne”, vyber typy souborů, které chceš zobrazit.<br />Více typů souborů můžeš vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivá typy souborů.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Vyloučit typy souborů',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Vyber “Ano”, pokud chceš, aby v bloku nebyly zobrazeny přílohy s výše vybranými typy souborů, a “Ne”, pokud chceš zobrazit pouze přílohy s výše vybranými typy souborů.',
));
