<?php
/**
*
* @package Board3 Portal v2.1 - Main Menu
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'M_MENU' 	=> 'Meníčko',
	'M_CONTENT'	=> 'Obsah',
	'M_ACP'		=> 'Administrace',
	'M_HELP'	=> 'Nápověda',
	'M_BBCODE'	=> 'FAQ pro BBKódy',
	'M_TERMS'	=> 'Podmínky užití',
	'M_PRV'		=> 'Zásady ochrany osobních údajů',
	'M_SEARCH'	=> 'Vyhledávání',
	'MENU_NO_LINKS'	=> 'Žádné odkazy',

	// ACP
	'ACP_PORTAL_MENU'				=> 'Nastavení meníčka',
	'ACP_PORTAL_MENU_LINK_SETTINGS'	=> 'Nastavení odkazu',
	'ACP_PORTAL_MENU_EXP'			=> 'Na této stránce můžeš upravit nastavení bloku s meníčkem',
	'ACP_PORTAL_MENU_MANAGE'		=> 'Správa meníčka',
	'ACP_PORTAL_MENU_MANAGE_EXP'	=> 'Zde můžeš spravovat odkazy v hlavním meníčku portálu.',
	'ACP_PORTAL_MENU_CAT'			=> 'Kategorie',
	'ACP_PORTAL_MENU_IS_CAT'		=> 'Nastavit jako kategorii',
	'ACP_PORTAL_MENU_INT'			=> 'Interní odkaz',
	'ACP_PORTAL_MENU_EXT'			=> 'Externí odkaz',
	'ACP_PORTAL_MENU_TITLE'			=> 'Název',
	'ACP_PORTAL_MENU_URL'			=> 'URL adresa odkazu',
	'ACP_PORTAL_MENU_ADD'			=> 'Přidat nový odkaz',
	'ACP_PORTAL_MENU_TYPE'			=> 'Typ odkazu',
	'ACP_PORTAL_MENU_TYPE_EXP'		=> 'Pokud máš odkaz vedoucí na stránku ve tvém fóru, vyber “Interní odkaz”. Zabrání se tím nechtěnému odhlašování.',
	'ACP_PORTAL_MENU_CREATE_CAT'	=> 'Nejdřív musíš vytvořit kategorii.',
	'ACP_PORTAL_MENU_URL_EXP'		=> 'Externí odkazy:<br />Všechny odkazy by měly začínat na http://<br /><br />Interní odkazy:<br />Jako URL adresu odkazu vlož jenom php soubor, např. index.php?style=4.',
	'ACP_PORTAL_MENU_PERMISSION'	=> 'Oprávnění odkazu',
	'ACP_PORTAL_MENU_PERMISSION_EXP'=> 'Vyber skupiny, které můžou zobrazit tento odkaz. Pokud chceš, aby mohli odkaz zobrazit všichni uživatelé, nevybírej žádnou skupinu.<br />Více skupin můžeš vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivé skupiny.',
	'ACP_PORTAL_MENU_EXT_NEW_WINDOW'=> 'Otevřít externí odkazy v novém okně',

	// Errors
	'NO_LINK_TITLE'					=> 'Musíš vložit název tohoto odkazu.',
	'NO_LINK_URL'					=> 'Musíš vložit URL adresu odkazu.',
));
