<?php
/**
*
* @package Board3 Portal v2.1 - Recent
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_RECENT'				=> 'Poslední témata',
	'PORTAL_RECENT_TOPIC'		=> 'Poslední témata',
	'PORTAL_RECENT_ANN'			=> 'Poslední oznámení',
	'PORTAL_RECENT_HOT_TOPIC'	=> 'Poslední oblíbená témata',

	// ACP
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Nastavení posledních témat',
	'ACP_PORTAL_RECENT_SETTINGS_EXP'	=> 'Na této stránce můžeš upravit nastavení bloku s posledními tématy.',
	'PORTAL_MAX_TOPIC'						=> 'Maximální počet témat',
	'PORTAL_MAX_TOPIC_EXP'				=> 'Maximální počet témat/oznámení/oblíbených témat zobrazených v bloku. Pro zobrazení neomezeného počtu témat/oznámení/oblíbených témat vlož 0.',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Maximální počet znaků v názvu tématu',
	'PORTAL_RECENT_TITLE_LIMIT_EXP'		=> 'Vlož maximální počet znaků zobrazených v názvu tématu. Pro zobrazení neomezeného počtu znaků vlož 0.',
	'PORTAL_RECENT_FORUM'					=> 'Fóra pro načtení posledních témat',
	'PORTAL_RECENT_FORUM_EXP'			=> 'Vyber fóra, ze kterých chceš načíst do tohoto bloku poslední témata. Pro načtení posledních témat ze všech fór nevybírej žádné fórum. Pokud u následujícího nastavení “Vyloučit fóra” vybereš možnost “Ano”, vyber fóra, ze kterých nechceš poslední témata načíst.<br />Pokud u nastavení “Vyloučit fóra” vybereš možnost “Ne”, vyber fóra, ze kterých chceš poslední témata načíst.<br />Více fór můžeš vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivá fóra.',
	'PORTAL_EXCLUDE_FORUM'					=> 'Vyloučit fóra',
	'PORTAL_EXCLUDE_FORUM_EXP'			=> 'Vyber “Ano”, pokud chceš, aby se z výše vybraných fór do tohoto bloku poslední témata nenačetla a “Ne”, pokud chceš z výše vybraných fór poslední témata načíst.',
));
