<?php
/**
*
* @package Board3 Portal v2.1 - Announcements
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Poslední globální oznámení',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Globální oznámení',
	'GLOBAL_ANNOUNCEMENT'		=> 'Globální oznámení',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 oznámení',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d oznámení',
	'READ_FULL'					=> 'Přečíst celé',
	'NO_ANNOUNCEMENTS'			=> 'Ve fóru není žádné globální oznámení',
	'POSTED_BY'					=> 'Odeslal',
	'COMMENTS'					=> 'Komentáře',
	'VIEW_COMMENTS'				=> 'Zobrazit komentáře',
	'PORTAL_POST_REPLY'			=> 'Napsat komentář',
	'TOPIC_VIEWS'				=> 'Počet zobrazení',
	'JUMP_NEWEST'				=> 'Přejít na nejnovější příspěvek',
	'JUMP_FIRST'				=> 'Přejít na první příspěvek',
	'JUMP_TO_POST'				=> 'Přejít na příspěvek',

	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Nastavení globálních oznámení',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Na této stránce můžete upravit nastavení bloku s globálními oznámeními.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Zobrazit globální oznámení',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Určete, jestli chcete tento blok zobrazit na portálu.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Kompaktní zobrazení globálních oznámení',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> 'Vyberte “Ano”, pokud chcete použít kompaktní zobrazení globálních oznámení (jen názvy témat). Pokud vyberete “Ne”, bude zobrazen i text globálních oznámení.',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Počet oznámení',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> 'Určete, kolik oznámení má být zobrazeno na jedné stránce bloku. Pro zobrazení neomezeného počtu oznámení vložte 0.',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Počet dní pro zobrazení oznámení',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> 'Pro zobrazení neomezeného počtu dní vložte 0.',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Maximální velikost/délka globálních oznámení',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 znamená bez omezení',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Fóra pro načtení oznámení',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Vyberte fóra, ze kterých chcete do tohoto bloku načíst oznámení. Pro načtení oznámení ze všech fór nevybírejte žádné fórum. Pokud u následujícího nastavení “Vyloučit fóra” vyberete možnost “Ano”, vyberte fóra, ze kterých oznámení nechcete načíst.<br />Pokud u nastavení “Vyloučit fóra” vyberete možnost “Ne”, vyberte fóra, ze kterých chcete oznámení načíst.<br />Více fór můžete vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivá fóra.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Vyloučit fóra',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Vyberte “Ano”, pokud chcete, aby se z výše vybraných fór do tohoto bloku oznámení nenačetla a “Ne”, pokud chcete z výše vybraných fór oznámení načíst.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Použít oprávnění fóra',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Vyberte “Ano”, pokud chcete zobrazit oznámení na základě oprávnění k zobrazení fóra, ve kterém jsou oznámení odeslána.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Povolit stránkování (archivaci)',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Vyberte “Ano”, pokud chcete zobrazit více oznámení než je nastaveno v možnosti “Počet oznámení”. Oznámení budou zobrazena na dalších stránkách bloku.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Zobrazit počet zobrazení a odpovědí',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Toto nastavení se týká pouze kompaktního bloku.<br />Pokud vyberete “Ano”, budou počty zobrazení a odpovědí zobrazeny ve dvou extra sloupečcích. Pokud vyberete “Ne”, budou počty zobrazení a odpovědí zobrazeny vedle názvu fóra. Vyberete “Ne”, pokud máte problémy se zobrazením extra sloupečků kvůli šířce bloku.',
));
