<?php
/**
*
* @package Board3 Portal v2.1 - Poll
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Hlasování',
	'LATEST_POLLS'			=> 'Poslední hlasování',
	'NO_OPTIONS'			=> 'V tomto hlasování nejsou žádné možnosti.',
	'NO_POLL'				=> 'Nejsou tu žádná hlasování',
	'RETURN_PORTAL'			=> '%sVrátit se na portál%s',

	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Nastavení hlasování',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'Na této stránce můžete upravit nastavení bloku s hlasováními.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Fóra pro načtení hlasování',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Vyberte fóra, ze kterých chcete načíst do tohoto bloku hlasování. Pokud u následujícího nastavení “Vyloučit fóra” vyberete možnost “Ano”, vyberte fóra, ze kterých hlasování nechcete načíst.<br />Pokud u nastavení “Vyloučit fóra” vyberete možnost “Ne”, vyberte fóra, ze kterých chcete hlasování načíst.<br />Více fór můžete vybrat (nebo zrušit jejich výběr) podržením klávesy CTRL a kliknutím myší na jednotlivá fóra.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Vyloučit vybraná fóra',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Vyberte “Ano”, pokud chcete, aby se z výše vybraných fór do tohoto bloku hlasování nenačetla a “Ne”, pokud chcete z výše vybraných fór hlasování načíst.',
	'PORTAL_POLL_LIMIT'					=> 'Maximální počet hlasování',
	'PORTAL_POLL_LIMIT_EXP'			=> 'Určete maximální počet hlasování, které mají být v tomto bloku zobrazeny.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Povolit hlasování',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Umožní uživatelům s požadovaným oprávněním hlasovat přímo na portálu.',
	'PORTAL_POLL_HIDE'					=> 'Skrýt skončená hlasování?',
));
