<?php
/**
*
* @package Board3 Portal v2.1
* @copyright (c) 2014 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES_EXP'		=> 'Na této stránce můžete spravovat moduly vašeho portálu. Pokud všechny moduly zakážete, měli byste zakázat i celý portál.',

	'MODULE_POS_TOP'				=> 'Horní sloupeček',
	'MODULE_POS_LEFT'				=> 'Levý sloupeček',
	'MODULE_POS_RIGHT'				=> 'Pravý sloupeček',
	'MODULE_POS_CENTER'				=> 'Střední sloupeček',
	'MODULE_POS_BOTTOM'				=> 'Spodní sloupeček',
	'ADD_MODULE'					=> 'Přidat modul',
	'CHOOSE_MODULE'					=> 'Vybrat modul',
	'CHOOSE_MODULE_EXP'				=> 'Vyberte modul v rozbalovacím seznamu',
	'SUCCESS_ADD'					=> 'Modul byl úspěšně přidán.',
	'SUCCESS_DELETE'				=> 'Modul byl úspěšně odstraněn.',
	'NO_MODULES'					=> 'Zatím tu není žádný modul.',
	'MOVE_RIGHT'					=> 'Posunout vpravo',
	'MOVE_LEFT'						=> 'Posunout vlevo',
	'B3P_FILE_NOT_FOUND'			=> 'Požadovaný soubor nelze nalézt',
	'UNABLE_TO_MOVE'				=> 'Blok nelze přesunout do vybraného sloupečku.',
	'UNABLE_TO_MOVE_ROW'			=> 'Blok nelze přesunout do vybrané řady.',
	'UNABLE_TO_ADD_MODULE'			=> 'Do vybraného sloupečku nelze přidat modul.',
	'DELETE_MODULE_CONFIRM'			=> 'Opravdu chcete smazat modul “%1$s”?',
	'MODULE_RESET_SUCCESS'			=> 'Nastavení modulu bylo úspěšně resetováno.',
	'MODULE_RESET_CONFIRM'			=> 'Opravdu chcete resetovat nastavení modulu “%1$s”?',
	'MODULE_NOT_EXISTS'				=> 'Vybraný modul neexistuje.',

	'MODULE_OPTIONS'			=> 'Nastavení modulu',
	'MODULE_NAME'				=> 'Název modulu',
	'MODULE_NAME_EXP'			=> 'Vložte název modulu, na základě kterého budete moci modul rozpoznat. Název modulu bude také použit v hlavičce modulu.',
	'MODULE_IMAGE'				=> 'Obrázek modulu',
	'MODULE_IMAGE_EXP'			=> 'Vložte název souboru obrázku modulu. Obrázek musí být uložen v každém vzhledu ve složce styles/{váš_vzhled}/theme/images/portal/',
	'MODULE_PERMISSIONS'		=> 'Oprávnění modulu',
	'MODULE_PERMISSIONS_EXP'	=> 'Vyberte skupiny, kterou můžou zobrazit tento modul. Pokud chcete, aby mohli modul zobrazit všichni uživatelé, nevybírejte žádnou skupinu.<br />Více skupin můžete vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivé skupiny.',
	'MODULE_IMAGE_WIDTH'		=> 'Šířka obrázku modulu',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Vložte šířku obrázku modulu v pixelech',
	'MODULE_IMAGE_HEIGHT'		=> 'Výška obrázku modulu',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Vložte výšku obrázku modulu v pixelech',
	'MODULE_RESET'				=> 'Resetovat nastavení modulu',
	'MODULE_RESET_EXP'			=> 'Zatržením pole obnovíte tento modul na jeho výchozí nastavení!',
	'MODULE_STATUS'				=> 'Povolit modul',
	'MODULE_ADD_ONCE'			=> 'Tento modul lze vložit pouze jednou.',
	'MODULE_IMAGE_ERROR'		=> 'Během kontroly obrázku modulu se vyskytla chyba:',
	'UNKNOWN_MODULE_METHOD'		=> 'Nelze rozpoznat metodu modulu %1$s.',

	// general
	'ACP_PORTAL_CONFIG_INFO'				=> 'Obecné nastavení',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Administrace portálu',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Děkujeme vám, že jste si pro vaše fórum vybrali Board3 Portál! Na této stránce můžete upravit různá obecná nastavení portálu.',
	'ACP_PORTAL_SHOW_ALL'					=> 'Zobrazit portál na všech stránkách',
	'ACP_PORTAL_SHOW_ALL_EXP'				=> 'Určete, jestli má být portál zobrazen na všech stránkách',
	'PORTAL_ENABLE'							=> 'Povolit portál',
	'PORTAL_ENABLE_EXP'						=> 'Pomocí této možnosti můžete úplně vypnout nebo zapnout celý portál',
	'PORTAL_LEFT_COLUMN'					=> 'Povolit levý sloupeček',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Vyberte “Ne”, pokud chcete zakázat zobrazení levého sloupečku',
	'PORTAL_RIGHT_COLUMN'					=> 'Povolit pravý sloupeček',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Vyberte “Ne”, pokud chcete zakázat zobrazení pravého sloupečku',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Zobrazit jumpbox',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Pomocí této možnosti můžete na portálu zobrazit jumpbox. Jumpbox bude zobrazen pouze v případě, že je povolen ve “Funkcích fóra”.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Nastavení šířka levého a pravého sloupečku',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Šířka levého sloupečku',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Nastavte šířku levého sloupečku v pixelech; doporučená hodnota je 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Šířka pravého sloupečku',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Nastavte šířku pravého sloupečku v pixelech; doporučená hodnota je 180',
	'PORTAL_SHOW_ALL_SIDE'					=> 'Sloupeček zobrazený na všech stránkách',
	'PORTAL_SHOW_ALL_SIDE_EXP'				=> 'Vyberte, který sloupeček má být zobrazen na všech stránkách.',
	'PORTAL_SHOW_ALL_LEFT'					=> 'Levý',
	'PORTAL_SHOW_ALL_RIGHT'					=> 'Pravý',

	'LINK_ADDED'							=> 'Odkaz byl úspěšně přidán',
	'LINK_UPDATED'							=> 'Odkaz byl úspěšně aktualizován',

	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Přidání základní sady modulů',
	'PORTAL_BASIC_UNINSTALL'		=> 'Odstranění modulů z databáze',
));
