<?php
/**
*
* @package Board3 Portal v2.1 - Donation
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DONATION' 		=> 'PayPal dary',
	'DONATION_TEXT'	=> 'je skupina poskytující služby bez jakéhokoliv peněžního zisku. Tvůj dar bude použit pro zaplacení našich serverů, hostingu, domény atd.',
	'PAY_MSG'       => 'Pro oddělení desetníků použij tečku, např. 3.50',
	'PAY_ITEM'		=> 'Darovat!', // paypal item

	'AUD'						=> 'Australské dolary (AUD)',
	'CAD'						=> 'Kanadské dolary (CAD)',
	'CZK'						=> 'České koruny (CZK)',
	'DKK'						=> 'Dánské koruny (DKK)',
	'HKD'						=> 'Hongkongské dolary (HKD)',
	'HUF'						=> 'Maďarské forinty (HUF)',
	'NZD'						=> 'Novozélandské dolary (NZD)',
	'NOK'						=> 'Norské koruny (NOK)',
	'PLN'						=> 'Polské złoté (PLN)',
	'GBP'						=> 'Britské libry (GBP)',
	'SGD'						=> 'Singapurské dolary (SGD)',
	'SEK'						=> 'Švédské koruny (SEK)',
	'CHF'						=> 'Švýcarské franky (CHF)',
	'JPY'						=> 'Japonské jeny (JPY)',
	'USD'						=> 'Americké dolary (USD)',
	'EUR'						=> 'Eura (EUR)',
	'MXN'						=> 'Mexická pesa (MXN)',
	'ILS'						=> 'Izraelské šekely (ILS)',

	// ACP
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Nastavení Paypalu',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXP'		=> 'Na této stránce můžeš upravit nastavení Paypal bloku.',
	'PORTAL_PAY_ACC'						=> 'Paypal účet',
	'PORTAL_PAY_ACC_EXP'					=> 'Vlož emailovou adresu propojenou s Paypal účtem, který chceš použít, např. moje_jmeno@email.cz',
	'PORTAL_PAY_CUSTOM'						=> 'Připojit uživatelské jméno k Paypal daru',
	'PORTAL_PAY_DEFAULT'					=> 'Výchozí měna',
	'PORTAL_PAY_DEFAULT_EXP'				=> 'Měna, která bude v rozbalovacím seznamu vybraná jako výchozí.'
));
